Subject: Re: bug#69466: Wrong colours for QA

From: Andreas Enge <[email-masked]>
Date: Mon, 29 Apr 2024 15:42:13 +0200

Am Mon, Apr 22, 2024 at 05:27:58PM +0100 schrieb Christopher Baines:
> When implementing this I chose to have the review trump any other status
> since hopefully any failing builds will have been taken in to account by
> the reviewer.

My impression is that reviews happen often before the package has reached
the status of being built on QA.

Andreas